{%extends "layout.html"%}

{%block body%}

<br>

<div class="container">                     <!-- Implementieren eines Bootstrap Containers damit die Nächsten Zeilen nicht so nah am Rand sind-->
  <h3 class="text-center">Passwort eingeben um zur Umfrage zu gelangen</h3>
  <p class="text-center">Auf Groß- und Kleinschreibung achten!</p>
  <br>
  <div class="input-group mb-3">            
    <div class="input-group-prepend">
      <button class="btn btn-outline-secondary active" type="button" onclick="checkpassword()" style="background-color: green;">Überprüfen</button>
    </div>
    <input type="text" id="inputpassword" class="form-control" placeholder="" aria-label=""
      aria-describedby="basic-addon1" onkeypress="clickPress(event)">
  </div>
  <br>
  <h4 id="ausgabe" class="text-center"></h4>      <!-- Hier ist die Ausgabe-->
</div>

<script src="/static/app.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"
integrity="sha512-894YE6QWD5I59HgZOGReFYm4dnWc1Qt5NtvYSaNcOP+u1T9qYdvdihz0PPSiiqn/+/3e7Jo4EaG7TubfWGUrMQ=="
crossorigin="anonymous" referrerpolicy="no-referrer"></script>
{%endblock%}